# Uses of Class
org.apache.sling.scripting.sightly.js.impl.async.TimingFunction

Packages that use TimingFunction
Package
Description
org.apache.sling.scripting.sightly.js.impl.async

## Uses of TimingFunction in org.apache.sling.scripting.sightly.js.impl.async

Fields in org.apache.sling.scripting.sightly.js.impl.async declared as TimingFunction
Modifier and Type
Field
Description
`static final TimingFunction`
TimingFunction.`INSTANCE`